{
  "_id": "cordova-plugin-webserver-enhanced@1.0.0",
  "name": "cordova-plugin-webserver-enhanced",
  "dist-tags": {
    "latest": "1.0.0"
  },
  "versions": [
    "1.0.0"
  ],
  "time": {
    "created": "2020-10-10T17:58:17.022Z",
    "1.0.0": "2020-10-10T17:58:17.273Z",
    "modified": "2020-10-10T17:58:19.552Z"
  },
  "maintainers": [
    "arsenikstiger <arsenikstiger92@hotmail.com>"
  ],
  "description": "Cordova Plugin Webserver",
  "homepage": "https://github.com/arsenikstiger/cordova-plugin-webserver/",
  "keywords": [
    "cordova",
    "ios",
    "android",
    "ecosystem:cordova",
    "cordova-ios",
    "cordova:plugin",
    "webserver",
    "http",
    "request",
    "response"
  ],
  "repository": {
    "type": "git",
    "url": "git+https://github.com/arsenikstiger/cordova-plugin-webserver.git"
  },
  "author": "Aur├⌐lien Sudre",
  "bugs": {
    "url": "https://github.com/arsenikstiger/cordova-plugin-webserver/issues"
  },
  "license": "Apache-2.0",
  "readmeFilename": "README.md",
  "_etag": "W/\"fb7641239ebaaae5385fb30fbf85995d\"",
  "_lastModified": "Sat, 10 Oct 2020 17:58:20 GMT",
  "version": "1.0.0",
  "cordova": {
    "id": "cordova-plugin-webserver-enhanced",
    "platforms": [
      "ios",
      "android"
    ]
  },
  "devDependencies": {
    "babel-cli": "^6.26.0",
    "babel-core": "^6.26.0",
    "babel-preset-env": "^1.6.1",
    "babel-preset-es2015": "^6.24.1",
    "babel-preset-stage-2": "^6.24.1",
    "cordova": "^8.0.0"
  },
  "scripts": {
    "build": "./node_modules/babel-cli/bin/babel.js src/www/webserver.js --out-file webserver.js"
  },
  "browser": {
    "cordova": false
  },
  "dependencies": {
    "universal-router": "^5.1.0"
  },
  "gitHead": "a3a22df106c86c68f438cd9b7654dc8e220cbf8f",
  "_nodeVersion": "14.5.0",
  "_npmVersion": "6.14.5",
  "dist": {
    "integrity": "sha512-RZaylrAI76GvPXP8BKNxa4XDnyiVcTV/LxeIQtX2SYESgZ+1irw7YwpXY5lCm5Vx6KXQOOEzOV2DXGvX00Setg==",
    "shasum": "8918965f268091f2b259fc7c7d2fb147ed1617c2",
    "tarball": "https://registry.npmjs.org/cordova-plugin-webserver-enhanced/-/cordova-plugin-webserver-enhanced-1.0.0.tgz",
    "fileCount": 14,
    "unpackedSize": 34782,
    "npm-signature": "-----BEGIN PGP SIGNATURE-----\r\nVersion: OpenPGP.js v3.0.13\r\nComment: https://openpgpjs.org\r\n\r\nwsFcBAEBCAAQBQJfgfY5CRA9TVsSAnZWagAAZEoP/0zkYwGv2mLpCGpldTVE\ne+XMSJO+OpyeyyNOi0MLLNkhocZtd4ZjIXMzcRtvSZYl1EiZTgTZrCkDfEFT\nRCluW0pSyFxzx5gkxfWyzOByIC1nkcrFh1e+0NWOfousjM0g6zYgMijT4Ubl\nLaQZRfFDEe6i83guA1uNpeFsmUVVVl+TVoLvD2wQVNC2hLvM4/a1R5Seef9Y\nHhL++Zvszc/nTMlRVqfc3r5UWjBZpBysdHefjCSAviWQkjgEvKINcSQjZFOR\nO1zX2nySr1lUTRDk68MAhjGVJoV/o7eiXIC5hzPsSeLgEMDFW9yQ2rQnTlaG\ne/QWK/OXNRJgX607MtH8KeyvKORdK9t6NVi8KXCqrFr/kaaAQHLdCYDIZ2y/\n0mNTKRZJW+9vzI+JQBuwDl10+1xyEylNeWJl/HrNagxqYyDKZGX+BIQ9DP3A\nwHNpzpbL+c1WjfopKvGH6kBWw8TfxNB9VDOeJjOV8Odg5zOwdXG6oJe+UOxq\nMgZ2nRZb8BX3mkg8D9RWT7uSV6L3CTBwfyWc1se+YEJgjGTfjM1JKOKZJITu\nEaR9+YBg5xKAITlICWc0Y6GL29s6QpCx9S2mj9TS7SQGDAFSNAcviWI+dmvf\ncowGqBinkd6AnTMLxKqHJhylWPuKDjebZ3wGg2hS6hN0EIVrTZ8KKTmWcCQt\nIYGj\r\n=gB5l\r\n-----END PGP SIGNATURE-----\r\n"
  },
  "_npmUser": "arsenikstiger <arsenikstiger92@hotmail.com>",
  "directories": {},
  "_npmOperationalInternal": {
    "host": "s3://npm-registry-packages",
    "tmp": "tmp/cordova-plugin-webserver-enhanced_1.0.0_1602352697023_0.41636612859506084"
  },
  "_hasShrinkwrap": false
}
